Subject: Statically linking and some other problems.
From: David Starks-Browning <[email-masked]>
To: Theodor <[email-masked]>
Cc: [email-masked]
Date: Thu, 30 May 2002 12:58:29 +0100

On Thursday 30 May 02, Theodor writes:
> ... but when I was going to run the 
> program on a different box I was faced with the problem that I was not
> able to statically link cygwin1.dll to the executable I was compiling.

Not possible at all.  Sorry.

> Now that I am using mingw I am totally stuck. ...

Wrong list.  Go to <http://www.mingw.org/>, not here.

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/